typeGroups = {'archive': ['7Z',
             'BZ2',
             'CRX',
             'GZ',
             'GZIP',
             'JAR',
             'RAR',
             'SITX',
             'TAR',
             'TAR.GZ',
             'TGZ',
             'ZIP',
             'ZIPX'],
 'audio': ['3GA',
           'AAC',
           'AIF',
           'AIFC',
           'AIFF',
           'AMR',
           'APE',
           'AU',
           'AUP',
           'CAF',
           'FLAC',
           'GSM',
           'IFF',
           'KAR',
           'M4A',
           'M4P',
           'M4R',
           'MID',
           'MIDI',
           'MMF',
           'MP2',
           'MP3',
           'MPA',
           'MPC',
           'MPGA',
           'OGG',
           'OMA',
           'OPUS',
           'QCP',
           'RA',
           'RAM',
           'RTA',
           'WAV',
           'WMA',
           'XSPF'],
 'cad': ['3DM', '3DS', 'DWG', 'DXF', 'MAX', 'OBJ'],
 'data': ['GED', 'ITL', 'KEYCHAIN', 'SDF', 'TAX2014'],
 'database': ['ACCDB', 'BUP', 'DB', 'MDB', 'PDB', 'SQL'],
 'developer': ['C',
               'CLASS',
               'CPP',
               'CS',
               'DTD',
               'FLA',
               'H',
               'JAVA',
               'LUA',
               'M',
               'PL',
               'PY',
               'RC',
               'SH',
               'SLN',
               'SWIFT',
               'VCXPROJ',
               'XCODEPROJ',
               'JNLP',
               'MD'],
 'document': ['CHM',
              'CSK',
              'DOC',
              'DOCM',
              'DOCX',
              'DOT',
              'DOTX',
              'EML',
              'GDOC',
              'GDRAW',
              'HWP',
              'LOG',
              'M3U',
              'MSG',
              'ODT',
              'OXPS',
              'PAGES',
              'PDF',
              'PUB',
              'RTF',
              'SHS',
              'SXW',
              'TEX',
              'TXT',
              'VNT',
              'WPD',
              'WPS',
              'XML',
              'XPS',
              'BIBTEX'],
 'ebook': ['AZW',
           'AZW3',
           'CBR',
           'EPUB',
           'FB2',
           'LIT',
           'LRF',
           'MBP',
           'MOBI',
           'OPF',
           'PRC',
           'TCR'],
 'image': ['ART',
           'ARW',
           'BMP',
           'CR2',
           'CRW',
           'DCM',
           'DDS',
           'DJVU',
           'DMG',
           'DNG',
           'EXR',
           'FPX',
           'GIF',
           'HDR',
           'ICO',
           'IMG',
           'ITHMB',
           'JP2',
           'JPEG',
           'JPG',
           'NEF',
           'NRW',
           'ORF',
           'PCD',
           'PCT',
           'PCX',
           'PEF',
           'PICT',
           'PNG',
           'PSD',
           'PSPIMAGE',
           'SFW',
           'TGA',
           'THM',
           'TIF',
           'TIFF',
           'WBMP',
           'WEBP',
           'XCF',
           'YUV'],
 'installer': ['ACTION',
               'APK',
               'APP',
               'BAT',
               'BIN',
               'CMD',
               'COM',
               'COMMAND',
               'CPL',
               'CSH',
               'DEB',
               'EXE',
               'GADGET',
               'INF',
               'INS',
               'INX',
               'IPA',
               'ISU',
               'JOB',
               'JSE',
               'KSH',
               'MSC',
               'MSI',
               'MSP',
               'MST',
               'OSX',
               'OUT',
               'PAF',
               'PIF',
               'PRG',
               'PS1',
               'REG',
               'RGS',
               'RPM',
               'RUN',
               'SCR',
               'SCT',
               'SHB',
               'VB',
               'VBE',
               'VBS',
               'VBSCRIPT',
               'WORKFLOW',
               'WS',
               'WSF',
               'WSH',
               'YMP'],
 'misc': ['BAK',
          'BFC',
          'CDA',
          'CFG',
          'CGI',
          'CRDOWNLOAD',
          'DAO',
          'DEM',
          'FM3',
          'FNT',
          'FON',
          'GAM',
          'GHO',
          'GPX',
          'ICS',
          'INDD',
          'INI',
          'ISO',
          'JAD',
          'KML',
          'KMZ',
          'MDF',
          'MDI',
          'MIM',
          'MTB',
          'NES',
          'OTF',
          'PART',
          'PES',
          'PKG',
          'PLUGIN',
          'PS',
          'REM',
          'ROM',
          'SAV',
          'T65',
          'TEC',
          'TMP',
          'TOAST',
          'TORRENT',
          'TTF',
          'UUE',
          'VCD',
          'VCF',
          'XLL'],
 'presentation': ['KEY', 'GSLIDES', 'ODP', 'PPS', 'PPSX', 'PPT', 'PPTM', 'PPTX'],
 'spreadsheet': ['CSV', 'GSHEET', 'GTABLE', 'ODS', 'TSV', 'XLS', 'XLSB', 'XLSX'],
 'system': ['CAB',
            'DAT',
            'DESKTHEMEPACK',
            'DLL',
            'DMP',
            'DRV',
            'FFO',
            'ICNS',
            'LNK',
            'NFO',
            'PROP',
            'SYS'],
 'vector image': ['AI',
                  'CDR',
                  'EMZ',
                  'EPS',
                  'ODG',
                  'SVG',
                  'VSD',
                  'WMF',
                  'WPG'],
 'video': ['3G2',
           '3GP',
           '3GPP',
           'AMV',
           'ARF',
           'ASF',
           'AVI',
           'CED',
           'CPI',
           'DIVX',
           'DVSD',
           'F4V',
           'FLV',
           'H264',
           'IFO',
           'M2TS',
           'M4V',
           'MKV',
           'MOD',
           'MOV',
           'MP4',
           'MPEG',
           'MPG',
           'MSWMM',
           'MTS',
           'MXF',
           'OGV',
           'QT',
           'RM',
           'SRT',
           'SWF',
           'TS',
           'VEP',
           'VOB',
           'VPJ',
           'WEBM',
           'WLMP',
           'WMV'],
 'website': ['ASP',
             'ASPX',
             'CER',
             'CFM',
             'CFML',
             'CSR',
             'CSS',
             'DO',
             'HTM',
             'HTML',
             'JS',
             'JSON',
             'JSP',
             'PHP',
             'RSS']}
typeList = ['3DM',
 '3DS',
 '3G2',
 '3GA',
 '3GP',
 '3GPP',
 '7Z',
 'AAC',
 'ACCDB',
 'ACTION',
 'AI',
 'AIF',
 'AIFC',
 'AIFF',
 'AMR',
 'AMV',
 'APE',
 'APK',
 'APP',
 'ARF',
 'ART',
 'ARW',
 'ASF',
 'ASP',
 'ASPX',
 'AU',
 'AUP',
 'AVI',
 'AZW',
 'AZW3',
 'BAK',
 'BAT',
 'BFC',
 'BIBTEX',
 'BIN',
 'BMP',
 'BUP',
 'BZ2',
 'C',
 'CAB',
 'CAF',
 'CBR',
 'CDA',
 'CDR',
 'CED',
 'CER',
 'CFG',
 'CFM',
 'CFML',
 'CGI',
 'CHM',
 'CLASS',
 'CMD',
 'COM',
 'COMMAND',
 'CPI',
 'CPL',
 'CPP',
 'CR2',
 'CRDOWNLOAD',
 'CRW',
 'CRX',
 'CS',
 'CSH',
 'CSK',
 'CSR',
 'CSS',
 'CSV',
 'DAO',
 'DAT',
 'DB',
 'DCM',
 'DDS',
 'DEB',
 'DEM',
 'DESKTHEMEPACK',
 'DIVX',
 'DJVU',
 'DLL',
 'DMG',
 'DMP',
 'DNG',
 'DO',
 'DOC',
 'DOCM',
 'DOCX',
 'DOT',
 'DOTX',
 'DRV',
 'DTD',
 'DVSD',
 'DWG',
 'DXF',
 'EML',
 'EMZ',
 'EPS',
 'EPUB',
 'EXE',
 'EXR',
 'F4V',
 'FB2',
 'FFO',
 'FLA',
 'FLAC',
 'FLV',
 'FM3',
 'FNT',
 'FON',
 'FPX',
 'GADGET',
 'GAM',
 'GDOC',
 'GDRAW',
 'GED',
 'GHO',
 'GIF',
 'GPX',
 'GSHEET',
 'GSLIDES',
 'GSM',
 'GTABLE',
 'GZ',
 'GZIP',
 'H',
 'H264',
 'HDR',
 'HTM',
 'HTML',
 'HWP',
 'ICNS',
 'ICO',
 'ICS',
 'IFF',
 'IFO',
 'IMG',
 'INDD',
 'INF',
 'INI',
 'INS',
 'INX',
 'IPA',
 'ISO',
 'ISU',
 'ITHMB',
 'ITL',
 'JAD',
 'JAR',
 'JAVA',
 'JNLP',
 'JOB',
 'JP2',
 'JPEG',
 'JPG',
 'JS',
 'JSE',
 'JSON',
 'JSP',
 'KAR',
 'KEY',
 'KEYCHAIN',
 'KML',
 'KMZ',
 'KSH',
 'LIT',
 'LNK',
 'LOG',
 'LRF',
 'LUA',
 'M',
 'M2TS',
 'M3U',
 'M4A',
 'M4P',
 'M4R',
 'M4V',
 'MAX',
 'MBP',
 'MD',
 'MDB',
 'MDF',
 'MDI',
 'MID',
 'MIDI',
 'MIM',
 'MKV',
 'MMF',
 'MOBI',
 'MOD',
 'MOV',
 'MP2',
 'MP3',
 'MP4',
 'MPA',
 'MPC',
 'MPEG',
 'MPG',
 'MPGA',
 'MSC',
 'MSG',
 'MSI',
 'MSP',
 'MST',
 'MSWMM',
 'MTB',
 'MTS',
 'MXF',
 'NEF',
 'NES',
 'NFO',
 'NRW',
 'OBJ',
 'ODG',
 'ODP',
 'ODS',
 'ODT',
 'OGG',
 'OGV',
 'OMA',
 'OPF',
 'OPUS',
 'ORF',
 'OSX',
 'OTF',
 'OUT',
 'OXPS',
 'PAF',
 'PAGES',
 'PART',
 'PCD',
 'PCT',
 'PCX',
 'PDB',
 'PDF',
 'PEF',
 'PES',
 'PHP',
 'PICT',
 'PIF',
 'PKG',
 'PL',
 'PLUGIN',
 'PNG',
 'PPS',
 'PPSX',
 'PPT',
 'PPTM',
 'PPTX',
 'PRC',
 'PRG',
 'PROP',
 'PS',
 'PS1',
 'PSD',
 'PSPIMAGE',
 'PUB',
 'PY',
 'QCP',
 'QT',
 'RA',
 'RAM',
 'RAR',
 'RC',
 'REG',
 'REM',
 'RGS',
 'RM',
 'ROM',
 'RPM',
 'RSS',
 'RTA',
 'RTF',
 'RUN',
 'SAV',
 'SCR',
 'SCT',
 'SDF',
 'SFW',
 'SH',
 'SHB',
 'SHS',
 'SITX',
 'SLN',
 'SQL',
 'SRT',
 'SVG',
 'SWF',
 'SWIFT',
 'SXW',
 'SYS',
 'T65',
 'TAR',
 'TAR.GZ',
 'TAX2014',
 'TCR',
 'TEC',
 'TEX',
 'TGA',
 'TGZ',
 'THM',
 'TIF',
 'TIFF',
 'TMP',
 'TOAST',
 'TORRENT',
 'TS',
 'TSV',
 'TTF',
 'TXT',
 'UUE',
 'VB',
 'VBE',
 'VBS',
 'VBSCRIPT',
 'VCD',
 'VCF',
 'VCXPROJ',
 'VEP',
 'VNT',
 'VOB',
 'VPJ',
 'VSD',
 'WAV',
 'WBMP',
 'WEBM',
 'WEBP',
 'WLMP',
 'WMA',
 'WMF',
 'WMV',
 'WORKFLOW',
 'WPD',
 'WPG',
 'WPS',
 'WS',
 'WSF',
 'WSH',
 'XCF',
 'XCODEPROJ',
 'XLL',
 'XLS',
 'XLSB',
 'XLSX',
 'XML',
 'XPS',
 'XSPF',
 'YMP',
 'YUV',
 'ZIP',
 'ZIPX']
