#! /usr/bin/env python3
# base64, utf-8 encoded icon.gif(s)

icon_string = """R0lGODlhMAAwAOfUABMODBQPDhUQDxYREBYSERcTEhgUExkVFBoWFRsXFhwYFxsZHB0ZGB0aGRwa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"""

icon_250 = """R0lGODlh+gD6AOf/ABURDxMRFRYSERUTFxcTEhgUExkVFBgWGRoWFRsXFhwYFxsZHR0ZGB0aGRwa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"""

icon_150 = """R0lGODlhlgCWAOf/ABIPExQPDhUQDxYREBYSERcTEhgUExkVFBkWFRgWGRoWFRsXFhwYFxsZHB0Z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=="""

icon_100 = """R0lGODlhZABkAOf/AA0GBBELChMNDBUQDxYREBYSERUTFhcTEhgUExcVGBkVFBoWFRkXGhsXFhwY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"""
